
Python CLI - Task #2653

Feature # 2652 (Closed): Python CLI - Version 2

Move data package class to libclient

2012-04-26 16:18 - Andrew Pippin

Status: Closed Start date: 2012-04-26

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CLI_2.0.0   

Story Points:    

Description

Currently, the data package functionality is part of the CLI only and has several functions that assume the CLI presentation.  This

class needs to be moved to d1_libclient_python and all presentation functionality removed.  As much as possible, mirror the

functionality from the Java side.

History

#1 - 2013-08-02 16:19 - Roger Dahl

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-10-02 17:55 - Dave Vieglais

- Target version set to Maintenance Backlog
